@charset "utf-8";



/*----------------------------------------
	for PC
----------------------------------------*/

.common-headBar{
  padding:15px 0;
}

.common-headBar__logo{
  display:block;
  max-width:80px;
  width:15%;
  margin:0 auto;
}

.content-area{
  position:relative;
  min-height:calc(95vh) ;
}
.content-area__inner{

}

.common-foot-area{
  width:100%;
  text-align: center;
  padding:50px 0;
  background-color:#000;
  color:#fff;
}

.common-foot-area__link{
  display:flex;
  justify-content: center;
  padding:0 0 20px;
}

.common-foot-area__link li{
  margin:0 10px;
}

.common-foot-area__link a{
  color:#d00;
  text-decoration: underline;
}

.common-foot-area__rights{
  font-size:12px;
}

/*----------------------------------------
	for SP
----------------------------------------*/


@media screen and (max-width: 768px){

  .common-headBar{
    padding:3% 0;
  }

  .common-foot-area__link{
    padding:0 0 4%;
    display: block;
  }

  .common-foot-area{
    padding:10% 0;
  }

  .common-foot-area__rights{
    font-size:10px;
  }


}
